Reference for Processing version 1.5. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name

### endRecord()

Examples

    import processing.pdf.*;

    void setup() {
      size(400, 400);
      beginRecord(PDF, "everything.pdf");
    }

    void draw() {
      ellipse(mouseX, mouseY, 10, 10);
    }

    void mousePressed() {
      endRecord();
      exit();
    }

Description | Stops the recording process started by beginRecord() and closes the file.

Syntax

    endRecord()

Usage | Application
Related | beginRecord()

Updated on August 30, 2010 04:29:39pm EDT